Subject: [lojban] Re: Let's be friends

From: robin <[email-masked]>
Date: Tue, 19 Nov 2002 15:28:47 +0200

Pierre Abbat wrote:
> On Tuesday 19 November 2002 04:52, Robin Turner wrote:
> li'o
> 
>>>OTOH, I don't have any idea what "snuge'i" means (I think this is
>>>what pierre was actually asking about).
>>
>>snuge'i = snura + gleki = "safe kind of happiness" - my attempt at an
>>approximation of "glad" in the context of "I'm glad I don't use Windows"
>> (because I've just received a Windows virus).
> 
> 
> snura+gleki=nurgei and nu'argei. {snu} is the rafsi of {casnu} and no one's 
> assigned {ge'i} to anything I know of.
> 

Oops. Maybe I should stick to tanru, or at list check the gismu list 
before spontaneously coining lujvo. But then I suppose it wouldn't be 
spontaneous.

robin.tr

-- 
"You almost never hear that word "computer" anymore, do you?
They're part of everything now. They used to be boxes with
keyboards, you know." - Tad Williams

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin